- logger: tmt.run.logger0.report
  msg: 'Found environment variable for plugin ''report/reportportal'', but the plugin
    is not used by the plan ''/plans/features/steps/execute''. The following environment
    variable will have no effect: TMT_PLUGIN_REPORT_REPORTPORTAL_ARTIFACTS_URL.'
  trace: '/usr/lib/python3.13/site-packages/tmt/steps/__init__.py#1288: _apply_cli_invocations()'

- logger: tmt.run.logger0.report
  msg: 'Found environment variable for plugin ''report/reportportal'', but the plugin
    is not used by the plan ''/plans/features/steps/execute''. The following environment
    variable will have no effect: TMT_PLUGIN_REPORT_REPORTPORTAL_LINK_TEMPLATE.'
  trace: '/usr/lib/python3.13/site-packages/tmt/steps/__init__.py#1288: _apply_cli_invocations()'

- logger: tmt.run.logger0.report
  msg: 'Found environment variable for plugin ''report/reportportal'', but the plugin
    is not used by the plan ''/plans/features/steps/execute''. The following environment
    variable will have no effect: TMT_PLUGIN_REPORT_REPORTPORTAL_ARTIFACTS_URL.'
  trace: '/usr/lib/python3.13/site-packages/tmt/steps/__init__.py#1288: _apply_cli_invocations()'

- logger: tmt.run.logger0.report
  msg: 'Found environment variable for plugin ''report/reportportal'', but the plugin
    is not used by the plan ''/plans/features/steps/execute''. The following environment
    variable will have no effect: TMT_PLUGIN_REPORT_REPORTPORTAL_LINK_TEMPLATE.'
  trace: '/usr/lib/python3.13/site-packages/tmt/steps/__init__.py#1288: _apply_cli_invocations()'

